jQuery(document).ready(function(){
								
	///// TRANSFORM CHECKBOX /////							
	jQuery('input:checkbox').uniform();
	
	///// LOGIN FORM SUBMIT /////
	jQuery('#login').submit(function(){
		jQuery('.loginmsg').html('');
		if(jQuery('#username').val() == '') {
			jQuery('.loginmsg').html('账号不能为空');
			jQuery('.nopassword').fadeIn();
			return false;	
		}
		if(jQuery("#password").val()==''){
			jQuery(".loginmsg").html("密码不能为空");
			jQuery(".nopassword").fadeIn();
			return false;
		}
		var username = jQuery("#username").val();
		var password = jQuery("#password").val();
		jQuery.post("index.php?g=admin&m=login&a=check",{username:username,password:password},function(result){
			if(result == '1') {
				jQuery(".loginmsg").html("登陆成功");
				jQuery(".nopassword").fadeIn();
				window.location.href="/index.php?g=admin";
			}else{
				jQuery(".loginmsg").html("登陆失败");
				jQuery(".nopassword").fadeIn();
			}
		});
		return false;
	});
	
	///// ADD PLACEHOLDER /////
	jQuery('#username').attr('placeholder','请输入用户名');
	jQuery('#password').attr('placeholder','请输入密码');
});
